#!/bin/sh

cp Settings/.zshrc Settings/.vimrc Settings/.zprofile Settings/.gitconfig .

if [ $(id -u) -ne 0 ]
then
	echo "run me as root to copy cdbm to the system"
else
	if [ ! -d /usr/local/bin ]; then mkdir -p /usr/local/bin; fi
	cp Settings/cdbm /usr/local/bin
fi


